﻿.button
{
    background: url('../../Img/btnOrange.png') no-repeat top;
    height: 20px;
    width: 80px;
    border: 0;
}

.button_auto
{
    background: url('../../Img/btnOrange.png') no-repeat top;
    background-size: 100% 100%;
    height: 20px;
    border: 0;
}

.button_lng
{
    background: url('../../Img/btnOrange_lng.png') no-repeat top;
    height: 20px;
    width: 110px;
    border: 0;
}
a.button, a.button:visited
{
    background: url('../../Img/btnOrange.png') no-repeat top;
    height: 20px;
    width: 80px;
    border: 0;
    text-decoration: none;
    color: Black;
    vertical-align: middle;
    text-align: center;
    font-family: Calibri;
    font-size: 14px;
    padding-top: 2px;
    cursor: pointer;
}

.GridView
{
    font-size: 13px;
    width: 100%;
    border: solid 1px #f3901d;
}

.gvHeader
{
    color: White;
    background-color: #f3901d;
    border: solid 1px #df8a15;
}


.stepCurrent
{
    background-color: #f3901d;
    width: auto;
    border: 1px solid #f3901d;
    color: White;
    font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

h1
{
    color: #f3901d;
    font-family: "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
}

div.ctl00_Menu1_0
{
    border-top: solid 1px #c2c1c1;
    border-bottom: solid 1px #c2c1c1;
    border-left: solid 1px #c2c1c1;
    border-right: solid 1px #c2c1c1;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    padding-right: 15px;
    width: 160px;
    color: #f3901d;
    font-size: 17px !important;
}

.smallBox
{
    background-image: url('/Img/medBox.png');
    background-size: 120px 163px;
    background-repeat: no-repeat;
    width: 100px;
    height: 163px;
    padding: 10px;
    font-size: 14px;
    margin-left: 50px;
}

.medBox
{
    background-image: url('/Img/medBox.png');
    background-repeat: no-repeat;
    width: 304px;
    height: 163px;
    padding: 10px;
    font-size: 14px;
}

.medBox2
{
    background-image: url('/Img/medBox2.png');
    background-repeat: no-repeat;
    width: 304px;
    height: 163px;
    padding: 25px;
    font-size: 14px;
}

.wideBoxTop
{
    background-repeat: no-repeat;
    min-height: 200px;
    width: 900px;
    padding: 10px;
    font-size: 14px;
}

.wideBoxMid
{
    background-repeat: repeat-y;
    width: 900px;
}
.wideBoxBot
{
    background-repeat: no-repeat;
    height: 25px;
    width: 900px;
}

.wideBoxTopMgClub
{
    background-repeat: no-repeat;
    min-height: 200px;
    width: 650px;
    padding: 10px;
    font-size: 14px;
}

.wideBoxMidMgClub
{
    background-repeat: repeat-y;
    width: 650px;
}
.wideBoxBotMgClub
{
    background-repeat: no-repeat;
    height: 25px;
    width: 650px;
}

.lrgBoxTop
{
}

.lrgBoxMid
{
    background-repeat: repeat-y;
}

.lrgBoxBot
{
    background-repeat: no-repeat;
    height: 12px;
    width: 725px;
}

.lrgBoxTop a
{
    font-size: 12px;
}

.logo
{
    background-image: url('/Img/ClubSafe.png');
    background-repeat: no-repeat;
    background-position: 25px 35px;
    width: 154px;
    height: 75px;
    padding: 5px;
    padding-top: 10px;
    padding-left: 25px;
}
.leftNav_top
{
    background-image: url('/Img/leftNav_top.gif');
    height: 11px;
    background-repeat: no-repeat;
    float: none;
    width: 171px;
}

.leftNav_mid
{
    background-image: url('/Img/leftNav_mid.gif');
    background-repeat: repeat-y;
    width: 161px;
    padding-left: 10px;
}

.leftNav_bot
{
    background-image: url('/Img/leftNav_bot.gif');
    height: 11px;
    background-repeat: no-repeat;
    width: 171px;
}
.footer
{
    background-image: url('/Img/footer_bgr.png');
    background-repeat: repeat-x;
    min-height: 23px;
    color: #777575;
    font-size: 11px;
    text-align: center;
    vertical-align: text-top;
}
.header
{
    background-image: url('/Img/header.png');
    background-repeat: no-repeat;
    width: 900px;
    height: 163px;
}
.header_demo
{
    background-image: url('/Img/header_demo.png');
    background-repeat: no-repeat;
    width: 900px;
    height: 163px;
}

.SuggestionRowAlt
{
    padding: 8px;
    background-color: #FDECD4;
}


.greyBox
{
    background-image: url(/Img/grey_box.gif);
    background-repeat: no-repeat;
    width: 397px;
    height: 209px;
    padding: 10px;
    color: #5b5c5c;
    font-size: 14px;
}
.blueBox
{
    background-image: url(/Img/blue_box.gif);
    width: 198px;
    height: 107px;
    background-repeat: no-repeat;
    padding: 7px;
    color: #5b5c5c;
    font-size: 14px;
}

.blueBoxTop
{
    background-image: url(/Img/blue_box_top.jpg);
    width: 178px;
    height: 111px;
    background-repeat: no-repeat;
    padding: 10px;
    color: #5b5c5c;
    font-size: 14px;
    height: 100%;
}
.blueBoxMid
{
    background-image: url(/Img/blue_box_mid.jpg);
    width: 198px;
    background-repeat: repeat-y;
    height: 100%;
}
.blueBoxBot
{
    background-image: url(/Img/blue_box_bottom.jpg);
    width: 198px;
    height: 10px;
    background-repeat: no-repeat;
}


.AdditionalHeader
{
    float: right;
    text-align: right;
    color: White;
    background-color: #f3901d;
    width: auto;
    padding: 2px 5px 5px 5px;
    margin-left: 1px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.AdditionalHeader-left
{
    position: relative;
    text-align: left;
    color: White;
    text-decoration: none;
    background-color: #f3901d;
    padding: 2px 5px 5px 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.AdditionalHeader-leftcurverighthard
{
    position: relative;
    text-align: left;
    color: White;
    text-decoration: none;
    background-color: #f3901d;
    padding: 2px 5px 5px 5px;
    border-top-left-radius: 5px;
}

.AdditionalHeader-left2
{
    text-align: left;
    color: White;
    background-color: #f3901d;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.AdditionalHeader-left3
{
    float: left;
    position: relative;
    text-align: left;
    color: White;
    background-color: #f3901d;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 2px 5px 5px 5px;
}

.AdditionalHeader-left4
{
    display: block;
    position: relative;
    text-align: left;
    color: White;
    text-decoration: none;
    background-color: #f3901d;
    padding: 2px 5px 5px 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.AdditionalHeader-right
{
    position: relative;
    text-align: right;
    color: White;
    background-color: #f3901d;
    padding: 2px 5px 5px 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 25%;
}

/* CSS3 Gradient Box (silver background with bevel edges) */
/* Must use the .clear style when stretching the .boxCss3Gradient - add a <div class="clear"></div> as the last element inside the div with the class boxCss3Gradient*/
.boxCss3Gradient
{
    background-color: white; /*border: solid 1px #A4BACF;*/
    padding: 10px 10px 10px 10px;
}

.visible
{
    display: inline;
    background: url('../../Img/btnOrange.png') no-repeat top;
    height: 20px;
    width: 80px;
    border: 0;
}

/*Added during theme implemtation*/

.WelcomeUser
{
    background-color: #f3901d;
    padding-left: 10px;
    font-family: Calibri;
    font-size: 16pt;
    font-weight: bold;
    color: white;
    vertical-align: middle;
}

.activityGrd
{
    background-color: #fdecd4;
    border: solid 1px #df8a15;
}

.selfExclusionGrdHeader
{
    background-color: #F2971C !important;
    border: solid 1px #FF8000;
    color: White !important;
}


.RadMenu_Silk .rmRootLink.rmFocused, .rmRootLink:hover
{
    border-top-color: #FF8000 !important;
    color: #FF8000 !important;
}

.RadMenu_Silk .rmGroup .rmLink.rmExpanded, .RadMenu_Silk .rmGroup .rmLink:hover
{
    background-color: #FF8000 !important;
    background-image: -webkit-linear-gradient(top, #0090b4 0px, #007D93 100%) !important;
}

.RadGrid_Simple .rgHoveredRow
{
    background-color: #fdecd4 !important;
    border: solid 1px #df8a15;
}
.evenRow
{
    background-color: #ffffff;
    padding-top: 24px !important;
    padding-bottom: 3px!important;
    height: 24px;
}
.oddRow
{
    background-color: #f0f0f0;
    padding-top: 4px!important;
    padding-bottom: 3px!important;
    height: 24px;
}
